Information on source package ruby-xmlhash

Available versions

ReleaseVersion
buster1.3.6-2
bullseye1.3.6-2
bookworm1.3.6-2
sid1.3.6-2

Open issues

BugbusterbullseyebookwormsidDescription
CVE-2022-21949vulnerable (no DSA)vulnerable (no DSA)vulnerablevulnerableA Improper Restriction of XML External Entity Reference vulnerability ...

Search for package or bug name: Reporting problems